hoistPattern:
  - '*'
hoistedDependencies:
  '@hocuspocus/common@4.1.0':
    '@hocuspocus/common': private
  '@tiptap/core@3.26.0(@tiptap/pm@3.26.0)':
    '@tiptap/core': private
  '@tiptap/extension-blockquote@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-blockquote': private
  '@tiptap/extension-bold@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-bold': private
  '@tiptap/extension-bullet-list@3.26.0(@tiptap/extension-list@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0))':
    '@tiptap/extension-bullet-list': private
  '@tiptap/extension-code-block@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0)':
    '@tiptap/extension-code-block': private
  '@tiptap/extension-code@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-code': private
  '@tiptap/extension-document@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-document': private
  '@tiptap/extension-dropcursor@3.26.0(@tiptap/extensions@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0))':
    '@tiptap/extension-dropcursor': private
  '@tiptap/extension-gapcursor@3.26.0(@tiptap/extensions@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0))':
    '@tiptap/extension-gapcursor': private
  '@tiptap/extension-hard-break@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-hard-break': private
  '@tiptap/extension-heading@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-heading': private
  '@tiptap/extension-horizontal-rule@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0)':
    '@tiptap/extension-horizontal-rule': private
  '@tiptap/extension-italic@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-italic': private
  '@tiptap/extension-link@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0)':
    '@tiptap/extension-link': private
  '@tiptap/extension-list-item@3.26.0(@tiptap/extension-list@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0))':
    '@tiptap/extension-list-item': private
  '@tiptap/extension-list-keymap@3.26.0(@tiptap/extension-list@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0))':
    '@tiptap/extension-list-keymap': private
  '@tiptap/extension-list@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0)':
    '@tiptap/extension-list': private
  '@tiptap/extension-ordered-list@3.26.0(@tiptap/extension-list@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0))':
    '@tiptap/extension-ordered-list': private
  '@tiptap/extension-paragraph@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-paragraph': private
  '@tiptap/extension-strike@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-strike': private
  '@tiptap/extension-text@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-text': private
  '@tiptap/extension-underline@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))':
    '@tiptap/extension-underline': private
  '@tiptap/extensions@3.26.0(@tiptap/core@3.26.0(@tiptap/pm@3.26.0))(@tiptap/pm@3.26.0)':
    '@tiptap/extensions': private
  '@tiptap/pm@3.26.0':
    '@tiptap/pm': private
  async-mutex@0.5.0:
    async-mutex: private
  crossws@0.4.5:
    crossws: private
  isomorphic.js@0.2.5:
    isomorphic.js: private
  kleur@4.1.5:
    kleur: private
  lib0@0.2.117:
    lib0: private
  linkifyjs@4.3.3:
    linkifyjs: private
  orderedmap@2.1.1:
    orderedmap: private
  prosemirror-changeset@2.4.1:
    prosemirror-changeset: private
  prosemirror-commands@1.7.1:
    prosemirror-commands: private
  prosemirror-dropcursor@1.8.2:
    prosemirror-dropcursor: private
  prosemirror-gapcursor@1.4.1:
    prosemirror-gapcursor: private
  prosemirror-history@1.5.0:
    prosemirror-history: private
  prosemirror-inputrules@1.5.1:
    prosemirror-inputrules: private
  prosemirror-keymap@1.2.3:
    prosemirror-keymap: private
  prosemirror-model@1.25.7:
    prosemirror-model: private
  prosemirror-schema-list@1.5.1:
    prosemirror-schema-list: private
  prosemirror-state@1.4.4:
    prosemirror-state: private
  prosemirror-tables@1.8.5:
    prosemirror-tables: private
  prosemirror-transform@1.12.0:
    prosemirror-transform: private
  prosemirror-view@1.41.8:
    prosemirror-view: private
  rope-sequence@1.3.4:
    rope-sequence: private
  tslib@2.8.1:
    tslib: private
  w3c-keyname@2.2.8:
    w3c-keyname: private
  y-prosemirror@1.3.7(prosemirror-model@1.25.7)(prosemirror-state@1.4.4)(prosemirror-view@1.41.8)(y-protocols@1.0.7(yjs@13.6.31))(yjs@13.6.31):
    y-prosemirror: private
  y-protocols@1.0.7(yjs@13.6.31):
    y-protocols: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@10.22.0
pendingBuilds: []
prunedAt: Tue, 09 Jun 2026 08:22:21 GMT
publicHoistPattern: []
registries:
  '@jsr': https://npm.jsr.io/
  default: https://registry.npmjs.org/
skipped: []
storeDir: /Users/red/.local/share/pnpm/store/v10
virtualStoreDir: .pnpm
virtualStoreDirMaxLength: 120
